{% extends 'base.html' %}
{% load static %}
{% block meta %}
	<title>Case</title>
{% endblock %}
{% block content %}
<div class="text-center">
	<h1>Yuk sampaikan update kasus di daerahmu</h1>
	<p>Sampaikan update kasus di daerahmu</p>
</div>
<div class="text-center">
	<a type="button" href="#sampaikan_disini" class="btn btn-light border border-dark btn-lg font-weight-bold">SAMPAIKAN DISINI</a>
</div>
</br>
</br>
<div class="container-fluid">
	<div class="row">
		<div class="col-md-8 offset-md-2">
			<div class="rounded-lg border border-dark p-3" style="background: white">
				<h4 class="text-center pb-4">Daftar Lokasi:</h4>
				<div class="row row-cols-3 mx-2">
					{% for prov in prov_all %}
					<div class="col-6 col-md-4 p-2">
						<div class="card border-secondary">
							<div class="card-body">
								<h5 class = "text-center font-weight-bold"> 
									<a class="card-title text-center text-body" href = "{% url 'case:detail' prov.3.id %}">{{prov.0}} : {{prov.2}}</a>
								</h5>
								</br>
								{% for kotkab in prov.1 %}
									<h6>
										<li> {{kotkab}} </li>
									</h6>
								{% endfor %}
							</div>
						</div>
					</div>
					{% endfor %}
				</div>
				<br>
				<li>Klik nama provinsi untuk melihat detail kasus
			</div>
		</div>
	</div>
</div>
</br>
</br>
<div class="container-fluid">
	<div class="row">
		<div class="col-md-8 offset-md-2">
			<div class="rounded-lg border border-dark p-3" id="sampaikan_disini" style="background: white">
				<h4 class="text-center">SAMPAIKAN DISINI</h4>
				<form class = "ml-5 mr-5 mt-2 font-weight-bold py-4" method="POST">
					{% csrf_token %}
					<div class="form-group">
						<label for="jumlah">Jumlah</label> {{form.jumlah}}
					</div>
					<div class="form-group">
						<label for="prov">Provinsi</label> {{form.prov}}
					</div>
					<div class="form-group">
						<label for="kotkab">Kota / Kabupaten</label> {{form.kotkab}}
					</div>
					<center class="pt-3">
						<a type="submit" data-toggle="modal" data-target="#exampleModal" class="btn btn-light border border-dark font-weight-bold">SAMPAIKAN</a>
					</center>
					<!-- Modal -->
					<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
						<div class="modal-dialog">
							<div class="modal-content">
								<div class="modal-header">
									<h6 class="modal-title" id="exampleModalLabel">Peringatan</h6>
									<button type="button" class="close" data-dismiss="modal" aria-label="Close">
									<span aria-hidden="true">&times;</span>
									</button>
								</div>
								<div class="modal-body">
									<h5 class="modal-title" id="exampleModalLabel">Apakah anda yakin data yang dimasukkan sudah benar?</h5>
								</div>
								<div class="modal-footer">
									<button type="submit" class="btn btn-light border border-dark font-weight-bold">Sudah</button>
								</div>
							</div>
						</div>
					</div>
				</form>
			</div>
		</div>
	</div>
</div>

{% endblock content %}
